### Hierarchy

- IMinimatchStatic

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new IMinimatchStatic(pattern: string, options?: IOptions): IMinimatch

- - Defined in node_modules/@types/minimatch/index.d.ts:117

  #### Parameters

  - ##### pattern: string

  - ##### Optional options: IOptions

  #### Returns IMinimatch

## Properties

### prototype

prototype: IMinimatch

- Defined in node_modules/@types/minimatch/index.d.ts:119

Generated using TypeDoc